clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
ModularizeUtilities.cpp File Reference
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Driver/Options.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Frontend/FrontendActions.h"`
`#include "CoverageChecker.h"`
`#include "llvm/ADT/SmallString.h"`
`#include "llvm/Support/FileUtilities.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include "ModularizeUtilities.h"`
Include dependency graph for ModularizeUtilities.cpp:

Go to the source code of this file.

## Functions
static std::string | replaceDotDot (StringRef Path)

## Function Documentation

static std::string replaceDotDot | ( | StringRef | Path | ) |
| static

Definition at line 432 of file ModularizeUtilities.cpp.

Referenced by Modularize::ModularizeUtilities::getCanonicalPath().